<?php

//**************************************************************************************************

// Copyright (c) Flashoculus.com

// www.flashoculus.com

// support@flashoculus.com

// This script is a part of the G-Administrator for Flashoculus G-series Flash Galleries.

// You are licensed to use this product on one (1) domain.

// Please contact us for extra licenses if required.

//**************************************************************************************************


$xmlFile='../T_images.xml';

if (isset($_POST['xml'])){ 
$xml=stripslashes($_POST['xml']);
$newXml="<?xml version=\"1.0\" encoding=\"UTF-8\" ?>\r\n";
$newXml.=$xml; 
utf8_encode($newXml); 
$file = fopen($xmlFile,'wb'); 
fwrite($file,$newXml); 
fclose($file); 
echo '<success>1</success>';
}

?>

